p{
    /*margin-top: 18px;*/
    margin-bottom: 12px;
    font-size: 16px;
    text-align: justify;
}
dl > dt{
    text-transform: uppercase;
    color: #010101;
    font-family: "Helvetica neue";
}
dl > dd{
    font-family: 'Josefin Sans', helvetica, 'Helvetica Neue', sans-serif;   
    font-size: 16px;
    color: #010101;
    text-align: left; 
}